// 常见问题
import request from '@/utils/request'

// 新增
export function add(data) {
  return request({
    url: '/questions/add',
    method: 'post',
    data: data
  })
}
// 删除
export function del(data) {
  return request({
    url: '/questions/del',
    method: 'delete',
    params: data
  })
}
// 列表
export function list(data) {
  return request({
    url: '/questions/list',
    method: 'post',
    data: data
  })
}
